AnsweredAssumed Answered

i have developed a tool using arcobjects 10.2.2, i want to run it on arcmap 10.1. is it possible? if possible then how. pls guide me

Question asked by ratikantalenka on Jan 13, 2015

i have developed a tool using arcobjects 10.2.2, i want to run it on arcmap 10.1. is it possible? if possible then how. pls guide me

Outcomes